{
  "name": "smarthouseconstruction",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "animate.css": "^4.1.1",
    "echarts": "^5.6.0",
    "element-plus": "^2.9.9",
    "unplugin-auto-import": "^19.1.2",
    "unplugin-vue-components": "^28.5.0",
    "vue": "^3.5.13",
    "vue-echarts": "^7.0.3",
    "vue-router": "^4.5.1",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@types/node": "^22.15.3",
    "@types/vue-router": "^2.0.0",
    "@vitejs/plugin-vue": "^5.2.2",
    "@vue/tsconfig": "^0.7.0",
    "typescript": "~5.7.2",
    "vite": "^6.3.1",
    "vue-tsc": "^2.2.8"
  }
}
